h1 {
    height: 40px;
}
h2 {
    font-family: 'Noto Serif JP', serif;
    font-weight: bold;
    font-size: 30px;
    line-height: 150%;
    color: #2A4995;
}
h4 {
    font-family: 'Noto Serif JP', serif;
}

/* FirstView */
.FirstView {
    width: 100%;
    padding-top: 125px;
}
.slider,
.slide {
    width: 100%;
}
.slide {
    position: relative;
}
.heroimage {
    width: 100%;
}
.heroimage img {
    width: 100%;
    height: auto;
}
.fv-content {
    position: absolute;
    align-items: center;
    top: 46%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1140px;
}
.copyOuter {
    /* width: 90%; */
    max-width: 1140px;
    margin: auto;
    position: relative;
}
.copyOuter img {
    width: 100%;
}
.acount-btn {
    width: 430px;
}
.acount-btn a {
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    padding: 10px 40px;
    background: linear-gradient(90deg, #F07057 0%, #EE5E42 100%);
    border-radius: 4px;
    width: 100%;
}
.acount-btn_in {
    margin: auto;
    margin-top: 30px;
    width: 430px;
}
.acount-btn_in a {
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    padding: 15px 40px;
    width: 100%;
    background: linear-gradient(90deg, #F07057 0%, #EE5E42 100%);
    border: 1px solid transparent;
}
.acount-btn a:hover,.acount-btn_in a:hover {
    background: #fff;
    color: #F07057;
    border: 1px solid #F07057;
    opacity: 1;
}
.campaign-btn {
    width: 430px;
}
.campaign-btn a {
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    padding: 10px 40px;
    background: linear-gradient(96.22deg, #D34A4A 12.21%, #E16565 91.45%);
    border-radius: 4px;
    width: 100%;
}

/* .FirstView {
    width: 100%;
    padding-top: 125px;
}
.slider,
.slide {
    width: 100%;
    
}
.slide {
    height: 570px;
    position: relative;
}
.heroimage {
    width: 100%;
}
.heroimage img {
    width: 100%;
    height: auto;
}
.fv-content {
    position: absolute;
    display: flex;
    justify-content: space-between;
    align-items: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1140px;
    height: 400px;
}
.main-copy,
.sub-copy {
    font-weight: bold;
    line-height: 150%;
    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
}
.main-copy {
    font-size: 50px;
}
.sub-copy {
    max-width: 600px;
    font-size: 20px;
}
.acount-btn {
    margin-top: 50px;
}
.acount-btn a {
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    padding: 15px 40px;
    background: linear-gradient(90deg, #2A4995 0%, #3D67CC 100%);
    border-radius: 4px;
    width: 100%;
    max-width: 500px;
}
.acount-btn a:hover {
    opacity: .8;
}
.imageOuter {
    width: 500px;
}
.imageOuter img {
    width: 100%;
} */
/* FirstView */


/* Newsセクション */
.row {
    margin: 0;
}
.tab-menu li {
    width: 100%;
    font-weight: bold;
    font-size: 24px;
    line-height: 150%;
    text-align: center;
    padding: 10px 0;
    color: #193F9B;
    background: #FFFFFF;
    float: left;
    transition: all .2s;
}
.tab-menu li:hover {
    cursor: pointer;
    opacity: .9;
}
.select {
    color: #FFFFFF !important;
    background: linear-gradient(90deg, #2A4995 0%, #3D67CC 100%) !important;
}
.area {
    text-align: left;
}
.area ul {
    display: none;
}
.area ul.show {
    display: block;
}
.post {
    padding: 20px 0;
    background: #FFFFFF;
    border: 1px solid #F4F5F7;
    box-sizing: border-box;
    color: #2A4995;
    /* align-items: center; */
}
.more-btn {
    display: inline-block;
    margin-top: 30px;
}
.more-btn a {
    font-weight: bold;
    line-height: 150%;
    color: #2A4995;
    padding: 12px 100px;
    background: #FFFFFF;
    border: 1px solid #2A4995;
    box-sizing: border-box;
    border-radius: 4px;
    opacity: .8;
}
.more-btn a:hover {
    opacity: 1;
}
.info-area {
    padding: 10px;
}
/* Newsセクション */


/* Spread セクション */
.spread-table {
    width: 100%;
}
.search__text {
    width: 600px;
    height: 40px;
    margin: 30px auto;
    padding: 12px 16px;
    background: #F1F4FB;
    border: 1px solid #8FA2C8;
    border-radius: 4px;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.search__text::placeholder {
    color: rgba(42, 73, 149, 0.5);
}
.theader th {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    line-height: 150%;
    color: #FFFFFF;
    background: #2F51A3;
    padding: 16px 0; 
}
.tcontent td {
    padding: 15px 0;
    line-height: 150%;
    color: #2A4995;
    background: #F4F5F7;
}
input[type="text"]:focus {
    box-shadow: 0px 0px 4px #3D67CC;
    border: 1px solid #3D67CC;
}
/* Spread セクション */

/* 口座種セクション */
.account-list {
    display: flex;
    justify-content: space-between;
}
.account-item {
    width: 525px;
    margin: auto;
    background: #FFFFFF;
    box-sizing: border-box;
    padding: 60px 40px;
    transition: all .3s;
    opacity: 0;
}
.account-item:hover {
    box-shadow: 0px 0px 20px rgba(29, 29, 29, 0.15);
    transform: translateY(-3px);
}
.account-icon {
    width: 140px;
    margin: 0px auto 20px;
}
.account-icon img {
    width: 100%;
}
.accout-type {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
}
.type-feature {
    margin-top: 10px;
    min-height: 60px;
}
table {
    width: 100%;
    margin: 20px auto 0;
}
tr:nth-child(odd) {
    background: #FBFAFA;
}
td {
    padding: 8px 8px 8px 14px;
    text-align: left;
}
/* td:first-of-type {
    text-align: left;
} */
.account-feature {
    margin: 12px 0;
}
.accont-more-btn {
    display: inline-block;
    margin-top: 30px;
}
.accont-more-btn a {
    font-weight: bold;
    line-height: 150%;
    color: #FFFFFF;
    padding: 12px 100px;
    box-sizing: border-box;
    border-radius: 4px;
}
.accont-more-btn .normal {
    background: #B08635;
    border: 1px solid #FFFFFF;
}
.accont-more-btn .speed {
    background: #343D94;
    border: 1px solid #FFFFFF;
}
.accont-more-btn .normal:hover {
    color: #B08635;
    background: #FFFFFF;
    border: 1px solid #B08635;
}.accont-more-btn .speed:hover {
    color: #343D94;
    background: #FFFFFF;
    border: 1px solid #343D94;
}
.table {
    width: 100%;
}
.table img {
    width: 100%;
}
/* 口座種セクション */

/* Feature セクション */
h3 {
    font-size: 16px;
    line-height: 150%;
    color: #2A4995;
    margin: 30px auto 20px;
}
.card-item {
    opacity: 0;
}
.fadein {
    /* transition-duration: 1s; */
    opacity: 1;
}
/* Feature セクション */


/* Banner セクション */
.banner1,
.banner2 {
    width: 100%;
    background-size: 100%;
    align-items: center;
}
.banner1 {
    background-image: url("../images/banner1-bgimage.jpg");
    background-position: right;
}
.banner2 {
    min-height: 400px;
    background-image: url("../images/banner2-bgimage.jpg");
    background-position: left;
}
.banner-cont {
    width: 1140px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding: 40px 0;
    align-items: center;
    z-index: 1;
}
.banner-cont p {
    font-weight: normal;
    line-height: 150%;
    color: #333333;
}
h4 {
    font-weight: bold;
    font-size: 30px;
    line-height: 150%;
    color: #2A4995;
    margin-bottom: 20px;
}
.cont-left,
.cont-right {
    width: 47%;
}
.blue-btn a {
    color: #ffffff;
    font-weight: bold;
    background: linear-gradient(90deg, #2A4995 0%, #3D67CC 100%);
    box-sizing: border-box;
    border-radius: 4px;
    padding: 12px 100px;
    display: inline-block;
    transition: all .3s;
}
.blue-btn a:hover {
    opacity: .9;
}
.banner1 .banner-cont {
    position: relative;
}
.banner1 .banner-cont::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 57%;
    height: 100%;
    display: block;
    border-top: solid 378px #FFFFFF;
    border-right: solid 135px transparent;
    border-bottom: solid 0px transparent;
    border-left: solid 300px #FFFFFF;
    content: "";
    z-index:-1;
}
.banner-sub {
    font-size: 20px;
    margin-bottom: 15px;
}
.banner-text {
    font-size: 14px;
    margin-bottom: 20px;
}
.banner2 .banner-cont {
    justify-content: flex-end;
    position: relative;
    height: 400px;
}
.banner2 .banner-cont::before {
    position: absolute;
    right: 0;
    top: 0;
    width: 56%;
    height: 100%;
    display: block;
    border-top: solid 400px #FFFFFF;
    border-right: solid 300px #FFFFFF;
    border-bottom: solid 0px transparent;
    border-left: solid 105px transparent;
    content: "";
    z-index:-1;
}
/* Banner セクション */

@media screen and (max-width: 1600px) {
    .copyOuter {
        width: 90%;
    }
}

@media screen and (max-width: 1200px) {
    .copyOuter {
        width: 55%;
    }
    .acount-btn {
        width: 100%;
    }
    .acount-btn a {
        padding: 8px;
        width: 45%;
    }
    .banner-cont {
        width: 89%;
        min-width: 305px;
    }
}


@media screen and (max-width: 768px) {
    h2 {
        font-size: 20px;
    }
    


    /* FirstView */
    .FirstView {
        /* height: 630px; */
        height: 80vh;
        padding-top: 60px;
    }
    .slider {
        height: 100%;
    }
    .heroimage {
        height: 100%;
    }
    .heroimage img {
        width: 100%;
    }
    .fv-content {
        top: 50%;
        width: 89%;
        min-width: 305px;
    }
    .copyOuter {
        width: 100%;
        max-width: 335px;
    }
    .acount-btn {
        width: 100%;
        position: absolute;
        bottom: 5%;
        left: 0;
    }
    .acount-btn a {
        width: 100%;
        padding: 15px;
        /* border-radius: 50px; */
    }
    .acount-btn_in {
        width: 100%;
    }
    .acount-btn_in a {
        padding: 15px 40px;
    }
    .campaign-btn {
        width: 100%;
        position: absolute;
        bottom: 5%;
        left: 0;
    }
    .campaign-btn a {
        width: 100%;
        padding: 15px;
    }
    /* .FirstView {
        height: 630px;
        padding-top: 60px;
    }
    .heroimage {
        height: 570px;
    }
    .fv-content {
        width: 89%;
        min-width: 305px;
        flex-direction: column;
    }
    .fv-content > div {
        width: 100%;
    }
    .imageOuter {
        max-width: 100%;
    }
    .main-copy {
        font-size: 36px;
    }
    .sub-copy {
        margin-top: 20px;
        font-size: 16px;
    }
    .fv-right {
        display: none;
    }
    .acount-btn a {
        border-radius: 50px;
    } */
    /* FirstView */


    .tab-menu li {
        font-size: 18px;
    }


    /* Spread セクション */
    .search__text {
        width: 100%;
    }
    .theader th,
    .tcontent td {
        font-weight: bold;
        font-size: 13px;
    }
    /* Spread セクション */


    /* 口座種セクション */
    .account-list {
        flex-direction: column;
    }
    .account-item {
        width: 100%;
        padding: 30px 10px;
    }
    .account-item:first-of-type {
        margin-bottom: 30px;
    }
    .accont-more-btn a {
        width: 100%;
        text-align: center;
        padding: 15px 65px;
    }
    table {
        font-size: 14px;
        width: 98%;
    }
    td {
        text-align: left;
    }
    .table {
        margin: 20px auto;
    }
    /* 口座種セクション */


    /* Banner セクション */
    .banner1,
    .banner2 {
        background-image: none;
    }
    .banner-cont {
        width: 89%;
        min-width: 305px;
        flex-direction: column-reverse;
    }
    h4 {
        font-size: 20px;
    }
    .cont-left,
    .cont-right {
        width: 100%;
    }
    .banner1 .banner-cont::before,
    .banner2 .banner-cont::before {
        content: none;
    }
    .banner2 .banner-cont {
        height: auto;
    }
    /* Banner セクション */
}

@media screen and (max-width: 360px){
    .copyOuter {
        width: 81%;
    }
}